/*


    box-sizing: border-box; *behavior: url(themes/SandhillsTemplate/css/boxsizing.htc);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;

*/

/***** BEGIN RESET *****/
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,500,700');
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {clear: both; height:0px; margin:0;}

a:link {text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
a:visited{text-decoration:none;}
strong{font-weight:700;}

.right {margin-right:0 !important;}
img#trustwaveSealImage {
    float: right;
    display: block;
    margin: 10px 0;
}
/***** END RESET *****/

/***** FRAMEWORK *****/
header {background:#0f1214; padding:20px 0;}
.site-width {max-width:1040px; padding:0 10px; margin:0 auto;}
.one-third {float:left; width:31%; margin-right:4%;}
.two-third {float:right; width:60%; margin-right:4%;}
.two-third ul {padding-left:20px;}
.slide-captions {float:right; width:60%;}

.logo {
    float: left;
}

.login {
    float: right;
    display: block;
    margin-top: 1%;
}

.login a {
    display: block;
    padding: 20px 80px;
    background: #f27836;
	color:#fff;
}

hr {
    margin:20px auto;
    border: 0;
    border-top: 3px solid #f27836;
}

p,a {
    color: #fff;
	font-family: 'Fira Sans', sans-serif;
	font-weight:500;
	font-size:17px;
	line-height:1.2;
}


h1 {
    color: #fff;
	font-family: 'Fira Sans', sans-serif;
	font-weight:700;
	font-size:35px;
	margin-bottom:10px;
}

h2 {
    color: #000;
	font-family: 'Fira Sans', sans-serif;
	font-weight:700;
	font-size:30px;
	margin-bottom:10px;
}


h4 {
    color: #000;
	font-family: 'Fira Sans', sans-serif;
	font-weight:700;
	font-size:24px;
	margin-bottom:10px;
}

h6 {
    color: #000;
	font-family: 'Fira Sans', sans-serif;
	font-weight:700;
	font-size:20px;
	margin-bottom:10px;
}

a.slide-button {
	background:#f27836;	
    color: #000;
	font-family: 'Fira Sans', sans-serif;
	font-weight:700;
	font-size:20px;
    border: solid 2px #000;
    display: inline-block;
    margin-top: 20px;
    text-align: center;
    padding: 10px 20px;
}

#main-content {
    height: auto;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url(../siteart/bg.jpg);
	padding:50px 10px;
}

#main-content h1, #main-content p, #main-content a {color:#000;}
.content-area {
	padding:20px;
	background:#fff;
	box-shadow:2px 2px 2px #000;	
}

.hide {
  display: none;
}
		
.testimonial {
    background: #fff;
	padding:20px;
}

.testimonial:nth-child(odd) {
    background: #e9e9e9;
}

.quote-image {
	float:left;
	margin-right:4%;
	width:12%;
}
.container {width:100%;}
.quote-image img {width:100%; height:auto;}

.testimonial-text {
	float:left;
	width:84%;	
	margin-top:10px;
}

p.quote-text {color:#f27836 !important; margin-top:10px;}

.orange-section {
	background:#f27836;
	padding:10px 0;	
}

.orange-social {
	float:right;
}

.orange-social i {
	color:#000;
	font-size:21px;	
	margin-right:10px;
}

.orange-contact {
	float:left;	
}

.orange-contact i, .orange-contact p, .orange-contact a {
    float: left;
    color: #fff;
    font-size: 16px;
}

.orange-contact i {
	margin-right:10px;	
}

.orange-contact p, .orange-contact a {
	margin-right:20px;	
	font-family: 'Fira Sans', sans-serif;
	font-weight:400;
}

.scroll-frame {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
    text-align: center;
    background: none;
	margin-bottom:20px;
}

.scroll-frame iframe {
	width:100%;
	height:90px;
	display:block;
	text-align:center;
}

#link-buttons {
	text-align:justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
	max-width:1020px;
	margin:30px auto;
}

a.link-box {
	width: 24%;
    position: relative;
    text-align: center;
    vertical-align: top;
    display: inline-block;
	*float:left;
	background:#000;
	border-radius:10px;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
	padding:10px;
	color:#fff !important;	
	font-family: 'Fira Sans', sans-serif;
	font-weight:500;
}

a.link-box:hover {background:#f27836;}

a.manuals {float:left; margin-right:4%; margin-top:20px;}

a.manuals img {max-width:100%; height:auto;}

.breakdown img {border:2px solid #C6C6C6;}

.linkstretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

.google-maps {
    position: relative;
    padding-bottom: 50%;
    overflow: hidden;
    width: 100%;
}

.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
    pointer-events: none;
}
#main-content a:hover {color:#f27836;}

.contact-form {
    margin-top: 30px;
}
.column3, .column4 {
    width: 100%;
    float: none;
	font-family: 'Fira Sans', sans-serif;
    padding-right: 20px;
    box-sizing: border-box;
    margin-top: 5px;
}

.detailed-search input[type="text"] {
    width: 100%;
    margin: 2px 0;
    padding: 4px 8px;
	font-family: 'Fira Sans', sans-serif;
    font-size: 14px;
    background-color: #f9f9f9;
    border: 1px solid #bebebe;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    border-radius: 0;
}

textarea {
    height: 100px;
    width: 100%;
    margin: 2px 0;
    padding: 4px 8px;
    font-size: 14px;
	font-family: 'Fira Sans', sans-serif;
    background-color: #f9f9f9;
    border: 1px solid #bebebe;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    border-radius: 0;
}

/***** FOOTER *****/

.newsletter-form {
    float: right;
    width: 100%;
    margin: 10px 0;
}

#comment-input {
    float: right;
}

#comment-input p {
    float: left;
    margin-right: 15px;
}

.news-button {
	color:#000;
	background:#f27836;
	border:none;
	font-family: 'Fira Sans', sans-serif;
	font-weight:700;
	padding:4px 8px;
}

input#text-field {
    padding: 3px 6px;
    margin: 0;
    border: none;
    float: left;
}

.detailed-search input[type="submit"] {
    font-size: 16px;
    background: #000;
	font-family: 'Fira Sans', sans-serif;
    width: 205px;
    margin-top: 10px;
    height: 46px;
    color: #fff;
    display: inline-block;
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    outline: none;
    border: none;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    border-radius: 0;
}

.detailed-search input[type="submit"]:hover {
    background: #f27836;
}

.CaptchaPanel {
    margin: 0;
    text-align: left !important;
    padding: 0 !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #000;
	font-family:'Fira Sans', sans-serif;
	font-weight:500;
}
::-moz-placeholder { /* Firefox 19+ */
	  color: #000;
	font-family:'Fira Sans', sans-serif;
	font-weight:500;
}
:-ms-input-placeholder { /* IE 10+ */
	  color: #000;
	font-family:'Fira Sans', sans-serif;
	font-weight:500;
}
:-moz-placeholder { /* Firefox 18- */
	  color: #000;
	font-family:'Fira Sans', sans-serif;
	font-weight:500;
}

footer {background:#000; padding:10px; list-style:none;}

.footer-right {
	width:70%;
	float:left;	
}

.footer-left {
	width:26%;
	float:left;
	margin-right:4%;
}

.footer-left h5 {color:#f27836; font-size:16px; font-weight:700; margin-bottom:5px; font-family: 'Fira Sans', sans-serif;}

.footer-links {
list-style:none;	
}

.footer-links li a {
	font-family: 'Fira Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#fff;
	line-height:1.2;
}

a.footerlink:link, a.footerlink:visited, a.footerlink:active{
	text-decoration:underline;
	font-family: 'Fira Sans', sans-serif;
	font-weight:400;
	color:#fff;
	font-size:13px;	
}

a.footerlink:hover {
	text-decoration:none; 
	font-family: 'Fira Sans', sans-serif;
	font-weight:400;
	color:#fff;
	font-size:13px;
}

.footertext{
	font-family: 'Fira Sans', sans-serif;
	font-weight:400;
	font-size:13px; 
	color:#fff;
}

.smallfootertext{
	font-family: 'Fira Sans', sans-serif;
	font-weight:400;
	font-size:10px; 
	color:#fff;
}

.divfooter {
	max-width:750px; 
	text-align:right; 
	margin:0 auto;
	float:right;
}

body {background:#000;}


















/* Messages */
form .message {
    background-color: #fef4ba;
    padding: 5px 10px;
    border: 1px solid #e8c805;
    border-radius: 3px;
}
    form .good {
        background-color: #ecf9d0;
        border-color: #8fbe00;
    }
    form .bad, form .required {
        background-color: #f9d0d0;
        border-color: #cf0000;
        color: #b80000;
    }


/* ACTIONS */
.Actions {
    margin-bottom: 20px;
	margin-left:1.5%;
}






    .ie7 input.action {
        width: 0;                     /* IE table-cell margin fix */
        overflow: visible;
    }
    input.action[class] {             /* IE ignores [class] */
        width: auto;                  /* cancel margin fix for other browsers */
    }

    .ie7 .Actions .action {
        float: left;
    }
    .Actions:after {
        color: #B94A48;
        content: "* Indicates a required field";
        display: inline-block;
        font-weight: normal;
        margin-top: 9px;
    }
    #MemberLoginForm_LoginForm .Actions:after {
        display: none;
    }


/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    #Remember {
        min-height: 20px;
    }
    #ForgotPassword {
        clear: left;
    }
    #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }

.required {
display:none;	
}
































/***** RESPONSIVE STYLES *****/

@media only screen and (min-width: 768px) {
		
}

@media only screen and (min-width:768px) and (max-width: 1225px) {

}

@media only screen and (max-width: 767px) {
.footer-left {
margin-bottom:10px;
}
.footer-left, .footer-right, .divfooter, .newsletter-form {
width:100%;
text-align:center;	
}
}

@media only screen and (max-width:500px)  {
.testimonial-text p {
	font-size:14px;	
}
.orange-contact {
    float: left;
    text-align: center;
}
.orange-contact p, .orange-contact a {
    margin-right: 20px;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    width: 60%;
}
.orange-contact i {
    margin-right: 10px;
    width: 20%;
    text-align: right;
}

.orange-social {
    text-align: center;
    margin: 20px 0;
    float: left;
    width: 100%;
}
}

@media only screen and (min-width:1300px)  {

}